import ColorFlash;
import CloseWindowAndExit;

public class ColorFlashTest
{
  public static void main(String args[])
  {
  ColorFlash e=new ColorFlash();
  e.addWindowListener(new CloseWindowAndExit());
  } 
}